#faculty_carousel{
	width:450px !important;
}

.view-staff-list .view-footer {
	float: left;
	width: 280px;
}

.views-field {
    color: #6E1D46;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    list-style: none outside none;
/*	border-color: #8B939E;
    border-style: none none solid;
    border-width: 1px;*/
	padding: 5px 0 5px 0;
}

.views-fiels:last-child{
	border-style: none;
}

#faculty-info .views-label{
	font-weight: bold;
}

.hidden {
	position: absolute;
	left: -9999px;
	top: 0;
}

.grid_7{
	width: 610px;
}

.staff_personal_details_holder{
	position: relative; 
	left: 0; 
	top: 0; 
	height: 100%; 
	width: 100%;
}

.staff_personal_details_holder .column{
	position: absolute; 
	top: 0; 
	height: 100%; 
	width: 49%; 
	float: left;
}

.staff_personal_details_holder .column.left{
	left: 0;
}

.staff_personal_details_holder .column.right{
	left: 51%;
}

#dept_name{
	overflow: auto;
	height: 97%;
}